<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Query OverFlow</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="js/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script type="text/javascript" src="js/task.js"></script>
  <script src="js/jquery-ui.js"></script>


    <script type="text/javascript" id="main1">
      {
    "logIn": [
      {
      "name":"antoA","email":"anto@gmail.com","password":"Qfzg0201"
    },
    {
      "name":"Yechu","email":"yechu@gmail.com","password":"Qfzg0201"
    },
    {
      "name":"Sandy","email":"sandy@gmail.com","password":"Qfzg0201"
    }
    ]
}
    </script>
<script type="text/javascript" id="question">
      {
        "questions":[
        {
          "antoA":[{
            "id":0,
            "title":"Async task ending before all their futures are completed",
            "query":"First of all, sorry if the title is a bit confusing, I will try my best to make my question clear here. I am writing an app using Flutter, and in this app, I need to call an Asynchronous Function in a button callback (onPressed()).",
            "tags":"android,dart,flutter",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          },
          {
            "id":1,
            "title":"slot machine spins multiple times",
            "query":"I'm working on a simple slot machine using this plugin, its working fine. but, what I'm trying to do is, is to make another spin base from user input after showing the result. I tried to use for loop but no luck.",
            "tags":"javascript,jquery",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          }
          ]
        },
        {
          "Yechu":[{
            "id":0,
            "title":"Removing application access to user from User interface by using Microsoft graph API or Azure AD graph api",
            "query":"I created admin console in the User interface where admin can perform all the operations such create, delete the user, assign applications to user and remove application access to users from the user interface",
            "tags":"android,dart,flutter",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          },
          {
            "id":1,
            "title":"Extracting emails from a gmail account with gmailr",
            "query":"I recently learned how to send emails in R with gmailr.How can I do that in R? Thank you for your help and suggestions.",
            "tags":"r,gmail",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          }
          ]
        },
        {

          "Sandy":[{
            "id":0,
            "title":"How to use a Positioned widget in an AppBar",
            "query":"I'm new to Flutter, but in the world of HTML I'd have an absolutely positioned list and the appBar would be fixed with a z-index higher than the body allowing for the layered effect.",
            "tags":"android,dart,flutter",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          },
          {
            "id":1,
            "title":"Could not install redis jwt in express",
            "query":"Simply I tried to install redis jwt using the command npm install redis-jwt --save But end up with this huge error message",
            "tags":"npm",
            "comments":[{
              "cid":0,
              "comments":"check my blog",
              "cname":"Yechu"
            },
            {
              "cid":1,
              "comments":"check my blog",
              "cname":"Yechu"
            }
            ]
          }
          ]
        }
        ]
      }
    </script>
</head>

<body>
  <div id="dialog" title="Welcome">
  <p class="text-body">SignUp Successfull. LogIn using your credentials</p>
</div>
       <div class="header">
        <div class="container-fluid">
            <div class="row pt-1 ">

                <div class="col-md-12 col-sm-12 pt-1 p-0">

                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                  <a class="navbar-brand" href="#"><img src="img/icon1.png" id="index"></a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>

                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="input-group col-md-8 col-sm-12 ">
                    <input type="text" class="form-control " placeholder="Search..." aria-label="Recipient's username" aria-describedby="basic-addon2">
                        <div class="input-group-append">
                            <button class="btn btn-outline-success" type="button"><i class="fa fa-search" aria-hidden="true"></i></button>
                        </div>
                      </div>
                    <ul class="navbar-nav mr-auto pl-5">
                      <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fa fa-inbox nav-icos" data-toggle="tooltip" data-placement="bottom" title="Recent inbox messages" aria-hidden="true"></i> <span class="sr-only">(current)</span></a>
                      </li>
                     
                      <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fa fa-trophy nav-icos" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" title="Recent achievements: reputation, badges, and privileges earned""></i> <span class="sr-only">(current)</span></a>
                      </li>

                      <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fa fa-question-circle nav-icos" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" title="Help Center and other resources"></i><span class="sr-only">(current)</span></a>
                      </li>

                      <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fa fa-stack-exchange nav-icos" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" title="A list of all 174 Query Exchange sites"></i><span class="sr-only">(current)</span></a>
                      </li>

                      <li class="nav-item active pt-2">
                        <a href="" class="nav-butons signIn" id="sessionNo">Log In</a>
                      </li>

                      <li class="nav-item active pt-2">
                        <a href="" class="nav-butons signIn d-none" id="sessionYes">Log Out</a>
                        
                      </li>
                      


                    </ul>
                  </div>
                </nav>


                </div>

            </div>
        </div>
    </div>

    <div class="login">
      <div class="container-fluid">
        <div class="row px-3 bg">
          <div class="col-md-6 col-sm-6 pl-2">
            <h1 class="title">Learn, Share, Build</h1>
            <p>Each month, over 50 million developers come to Query Overflow to learn, share their knowledge, and build their careers.</p>
            <p class="para">Join the world’s largest developer community.</p>
          </div>
          <div class="col-md-1 col-sm-1"></div>
          <div class="col-md-5 col-sm-5 conSpace">
              <form id="SignUp">
    <div class="col-md-auto col-sm-auto p-0 pr-2 mb-2">
      <label class="sr-only" for="inlineFormInputGroup">Username</label>
      <div class="input-group ">
        <div class="input-group-prepend">
          <div class="input-group-text labels p1">Display Name</div>
        </div>
        <input type="text" id="dname" class="form-control" id="inlineFormInputGroup" placeholder="J. Doe">
      </div>
      <small id="msgname" class="form-text text-white"></small>
    </div>
    <div class="col-md-auto col-sm-auto p-0 pr-2 mb-2">
      <label class="sr-only" for="inlineFormInputGroup">Email</label>
      <div class="input-group ">
        <div class="input-group-prepend">
          <div class="input-group-text labels">Email Address</div>
        </div>
        <input type="email" id="mail" class="form-control" id="inlineFormInputGroup" placeholder="you@example.com">
      </div>
      <small id="msgmail" class="form-text text-white"></small>
    </div>
    <div class="col-md-auto col-sm-auto p-0 pr-2 mb-2">
      <label class="sr-only" for="inlineFormInputGroup">Password</label>
      <div class="input-group ">
        <div class="input-group-prepend">
          <div class="input-group-text labels p2">Password</div>
        </div>
        <input type="password" id="pwd"class="form-control" id="inlineFormInputGroup" placeholder="*****" data-toggle="tooltip" data-placement="left" data-html="true" title="Password have atleast one LowerCase, UpperCase, Number">
      </div>
      <small id="msgpass" class="form-text text-white"></small>

    </div>
    <div class="row px-3 pt-2">
      <div class="col-md-3 col-sm-3 p-0">
        <button type="button" id="user" class="btn btn-outline-success">Sign Up</button>
      </div>
      <div class="col-md-9 col-sm-9 p-0">
        <p class="policy">By clicking "Sign Up", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.</p>
      </div>
    </div>
</form>
          </div>
          </div>
        </div>
      </div>
    <!-- </div> -->

<div class="contents">
  <div class="container-fluid">
  <div class="row ">
    <div class="col-md-2 col-sm-2 pt-4">
      
      <ol class="leftList pl-3">
        <li class="Fontleft-nav pb-4">HOME</li>
        <li class="Fontleft-nav pb-2">PUBLIC</li>
        <li class="Fontleft-nav pb-2" id="redirect"><i class="fa fa-globe Leftnav-icos" aria-hidden="true"></i>QUERY OVERFLOW</li>
        <li class="Fontleft-nav pb-2 pl-3" id="tagShow">Tags</li>
        <li class="Fontleft-nav pb-2 pl-3">Users</li>
        <li class="Fontleft-nav pb-4 pl-3">Jobs</li>
        <li class="Fontleft-nav pb-2">TEAM</li>
        <li class="Fontleft-nav pb-2 "><i class="fa fa-plus Leftnav-icos" aria-hidden="true"></i>Create Team</li>
      </ol>
      
    </div> 
    <div class="vl d-none d-md-block"></div>

    <div class="col-md-9 col-sm-9 pt-4">
      <div class="row" id="topQue">
</div>


    </div>

  </div>
  
  </div>
</div>


    <footer>
      <div class="container-fluid">
        <div class="row px-3 footer py-4" >
          <div class="col-md-1 col-sm-1 flogo pr-4">
            <img src="img/foot-logo1.png">
          </div>
          <div class="col-md-2 col-sm-2 p-0">
             <div class="footerContent1 pr-3">
              <h5 class="footTitle text-white">QUERY OVERFLOW</h5>
              <ul class="footerContents pt-2">
                <li class="pb-1">Questions</li>
                <li class="pb-1">Jobs</li>
                <li class="pb-1">Developer Jobs Directory</li>
                <li class="pb-1">Salary Calculator</li>
                <li class="pb-1">Help</li>
                <li class="pb-1">Mobile</li>
                <li class="pb-1">Disable Responsiveness</li>
              </ul>
            </div>
          </div>
          <div class="col-md-2 col-sm-2 p-0">
             <div class="footerContent1 pr-3">
              <h5 class="footTitle text-white">PRODUCTS</h5>
              <ul class="footerContents pt-2">
                <li class="pb-1">Teams</li>
                <li class="pb-1">Talents</li>
                <li class="pb-1">Engagement</li>
                <li class="pb-1">Salary Calculator</li>
                <li class="pb-1">Enterprise</li>
              </ul>
            </div>
          </div>
          <div class="col-md-2 col-sm-2 p-0">
             <div class="footerContent1 pr-3">
              <h5 class="footTitle text-white">COMPANY</h5>
              <ul class="footerContents pt-2">
                <li class="pb-1">About</li>
                <li class="pb-1">Press</li>
                <li class="pb-1">Work Here</li>
                <li class="pb-1">Legal</li>
                <li class="pb-1">Contact Us</li>
              </ul>
            </div>
          </div>
            <div class="col-md-2 col-sm-2 p-0">
             <div class="footerContent1 pr-3">
              <h5 class="footTitle text-white">QUERY EXCHANGE NETWORK</h5>
              <ul class="footerContents pt-2">
                <li class="pb-1">Technology</li>
                <li class="pb-1">Life & arts</li>
                <li class="pb-1">Culture</li>
                <li class="pb-1">Science</li>
                <li class="pb-1">Others</li>
              </ul>
            </div>
          </div>
          <div class="col-md-3 col-sm-3 p-0 pl-4">
            <div class="row pb-5">
              <ul class="footerContents">
                <li class="a pr-3">Blog</li>
                <li class="a pr-3">Facebook</li>
                <li class="a pr-3">Twitter</li>
                <li class="a pr-3">LinkedIn</li>
              </ul>
            </div>
            <div class="row pt-5">
              <p class="footerContents">site design / logo © 2018 Query Exchange Inc; user contributions licensed under cc by-sa 3.0 with attribution required. rev 2018.7.5.30950</p>
            </div>
          </div>
        </div>
      </div>
    </footer>
</body>

</html>